Search found 42 matches

by mib2berlin
Mon Dec 14, 2020 11:59 pm
Forum: Finished Work
Topic: my first job in luxcorerender
Replies: 6
Views: 822

Re: my first job in luxcorerender

Hi, very nice model and texture!
It looks a bit like the old stop motion technique from "The 7th Voyage of Sinbad 1958", cool.

Cheers, mib
by mib2berlin
Tue Aug 04, 2020 6:09 pm
Forum: General Discussion
Topic: Installing Windows 10
Replies: 9
Views: 2302

Installing Windows 10

I had problems with own USB stick lately and had to use Microsoft MediaCreationTool to create bootable USB stick.
This work without problems but you/it need to download iso again.

Cheers, mib
by mib2berlin
Sat Aug 01, 2020 9:08 pm
Forum: User Support
Topic: Optix error on old GTX card
Replies: 6
Views: 1167

Re: Optix error on old GTX card

Sorry, forgot to add the driver version, it is 450.57.
The GTX 760 is 7 Years old, I have to buy a new one anyway, Cuda 11 does not support it anymore.

Cheers, mib
by mib2berlin
Sat Aug 01, 2020 8:07 pm
Forum: User Support
Topic: Optix error on old GTX card
Replies: 6
Views: 1167

Re: Optix error on old GTX card

Hi @Dade , got some time to test 2.5 again but error again but different to the first one. CUDA driver API error CUDA_ERROR_INVALID_PTX (code: 218, file:/home/vsts/work/1/s/LinuxCompile/LuxCore/src/luxrays/utils/cuda.cpp, line: 200): a PTX JIT compilation failed Cuda enabled, Optix disabled in user ...
by mib2berlin
Tue Jul 28, 2020 4:34 pm
Forum: User Support
Topic: Optix error on old GTX card
Replies: 6
Views: 1167

Re: Optix error on old GTX card

Thank you very much.

Cheers, mib
by mib2berlin
Tue Jul 28, 2020 2:27 pm
Forum: User Support
Topic: Optix error on old GTX card
Replies: 6
Views: 1167

Optix error on old GTX card

Hi, I get an Optix error on my GTX 760 card using latest Luxcore 2.5. [LuxRays][464.884] Device 2 name: GeForce GTX 760 [LuxRays][464.884] Device 2 type: CUDA_GPU [LuxRays][464.884] Device 2 compute units: 192 [LuxRays][464.884] Device 2 preferred float vector width: 1 [LuxRays][464.885] Device 2 ma...
by mib2berlin
Mon Jul 27, 2020 5:20 am
Forum: News
Topic: LuxCoreRender v2.4
Replies: 7
Views: 4459

Re: LuxCoreRender v2.4

Hi, to read this list you need more time than to render a 4K image with the new Luxcore engine, hehe.
Impressive!
Tanks to all developers.

Cheers, mib
by mib2berlin
Tue Jun 09, 2020 7:06 pm
Forum: User Support
Topic: Performance Radeon Pro vs Nvidia RTX
Replies: 16
Views: 2636

Re: Performance Radeon Pro vs Nvidia RTX

@Storen
Hi, keep in mind Dade is working on Optix implementation.
It render 2-4 times faster than Cuda for other render engines.
I guess there is no reason why it not work faster in Luxcore, too.
Full power for RTX cards in the future.

Cheers, mib
by mib2berlin
Tue Jun 02, 2020 5:33 am
Forum: User Support
Topic: Instalation
Replies: 3
Views: 1050

Re: Instalation

Hi, what Luxcore version do you use?
I guess you need actual Blender version 2.82a at least.
Btw., 2.83 is coming June 2. if all went well.

Cheers, mib
EDIT: Checked with latest Blender 2.83 Beta/Luxcore 2.4 Alpha, working fine.
by mib2berlin
Mon Jun 01, 2020 1:38 pm
Forum: Development
Topic: Unified executable (for CPU-only, OpenCL and CUDA)
Replies: 62
Views: 11901

Re: Unified executable (for CPU-only, OpenCL and CUDA)

@Dade, yes I compile Blender on this system and have to compile the Cuda kernel for my SM_30 card, too. I will check on my Windows disk on the same system today. Cheers, mib EDIT: It work on Windows 10 with 441.87 but it show "Kernel OpenCL compilation need a few minutes, once." or so. Back to Linux...